%define upstream_name    MP3-Info
%define upstream_version 1.24

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Perl module to manipulate / fetch info from MP3 audio files
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/MP3/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch: noarch


%description
Manipulate / fetch info from MP3 audio files : winamp genres, mp3tag, mp3info.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make OPTIMIZE="$RPM_OPT_FLAGS"


%install
%makeinstall_std

%files
%doc README Changes eg
%{_mandir}/*/*
%{perl_vendorlib}/MP3





%changelog
* Thu Jul 13 2017 bb2 <bb2> - 1.240.0-8pclos2017
- rebuild against updates

